@charset "utf-8";
/************************************************
** 회의실 메뉴 추가 스타일
*************************************************/
.pTitle {margin-top:50px;}
.pTitle + .pTitle {margin-top:35px;}
.pTitle h2 {font-size:24px;font-weight:bold;color:#111;letter-spacing:-0.3px;}
.pTitle h3 {font-size:18px;font-weight:bold;color:#000;letter-spacing:-0.3px;}

.stitWrap {position:relative;}
.stitWrap .titS {font-size:20px; color:#000;}
.stitWrap .posR {position:absolute; right:0; top:0;}

/* button */
[class^="nbtn"] {display:inline-block;min-width:190px;height:60px;line-height:60px;color:#fff;vertical-align:middle;border:none;}
.nbtnG {font-size:16px;background:#645e4e;}
.nbtnG02 {min-width:100px; height:40px; padding:0 15px; line-height:40px; font-size:14px; background:#655e4f;}
.nbtnG03 {min-width:108px;height:38px;font-size:14px;background:#666;line-height:38px;}
.nbtnSel {min-width:100px;height:36px;background:#f2f1ef;color:#949494;font-size:14px;border:1px solid #c2c4c7;line-height:36px;}
.nbtnSel.on {background:#e0a539;color:#fff;border:1px solid #e0a539;}
.nbtnW {font-size:16px;background:#fff;color:#000;border:1px solid #8b8b8b;}

.btnWrap {margin-top:60px;text-align:center;}
.btnWrap [class^="nbtn"] + [class^="nbtn"] {margin-left:7px;}

/* 블릿 텍스트 */
[class^="icotxt"] {display:block; margin:15px 0 0; color:#767676; font-size:14px; line-height:18px;}
[class^="icotxt"]:after {display:block; content:""; position:absolute; top:50%; left:0; width:4px; height:4px; margin:-2px 0 0; background:#666;}
ul[class^="icotxt"]:after {display:none;}
ul[class^="icotxt"] li {position:relative; margin:5px 0 0;  padding:0 0 0 10px; }
ul[class^="icotxt"] li:first-child {margin:0;}
ul[class^="icotxt"] li:after {display:block; content:""; position:absolute; top:50%; left:0; width:4px; height:4px; margin:-2px 0 0; background:#666;}

/* 체크박스 */
.designChk {display:inline-block; position:relative; padding:0 0 0 25px;}
.designChk + .designChk {margin:0 0 0 20px;}
.designChk input[type="checkbox"] {position:absolute; top:0; left:0; width:20px; height:20px;}
.designChk label {display:inline-block; font-size:16px; color:#111; line-height:20px; }
.designChk label:before {display:block; content:""; position:absolute; top:0; left:0; width:20px; height:20px; background:url('../img/ico_checkbox_rn.jpg') no-repeat left 0; background-size:20px auto;}
.designChk input[type="checkbox"]:checked + label:before {background-position:left -60px;}
.designChk input[type="checkbox"]:disabled + label {color:#949494;}
.designChk input[type="checkbox"]:disabled + label:before {background-position:left -20px;}

[class^="tblStyle"] table {width:100%;font-size:16px;table-layout:fixed;}
[class^="tblStyle"] table .txtL {text-align:left;}
[class^="tblStyle"] table .noData {text-align:center;font-size:14px;color:#000;height:170px;box-sizing: border-box;padding-top:75px;}
.tblStyle1 {margin-top:25px;padding-bottom:50px;border-bottom:1px solid #b2b2b2;}
.tblStyle1.last {border-bottom:1px solid #000;}
.tblStyle1 th {height:47px;text-align:left;color:#666;font-weight:normal;vertical-align:top;line-height:34px;}
.tblStyle1 th span {display:inline-block;padding-left:11px;background:url('../img/bg_gray_3x3.gif') no-repeat left 6px;line-height:1;}
.tblStyle1 td {color:#000;vertical-align:top;line-height:34px;}

.tblStyle1 [class^="totalNum"] {font-weight:bold}
.tblStyle1 .totalNum02 {color:#3d95e7;}
.tblStyle1 .totalNum03 {color:#d71313;}

/* 회의실 예약 화면 */
.rmrWrap {width:944px; margin:20px 0 0 20px;}
.rmrWrap P {padding:0; margin:0;}
.rmrWrap .stitWrap {margin:45px 0 20px;}
.rmrWrap dt {overflow:hidden; position:relative; height:40px; padding:0 30px; line-height:40px; font-size:16px; font-weight:bold; color:#fff; background:#251a06;}
.rmrWrap dt input[type="button"] {position:absolute; top:50%; right:15px; margin:-15px 0 0;}

.rmrWrap dd {padding:0 0 30px; line-height:1.7;}
.rmrWrap dd:last-child {padding:0;}
.rmrWrap dd:after {display:block; content:""; clear:both; width:0; height:0; font-size:0; line-height:0;}
.rmrWrap dd .boxL {float:left; width:452px;}
.rmrWrap dd .boxR {float:right; width:455px;}

.rmrWrap .tblStyle1 {padding:0; margin:0; border-bottom:none;}
.rmrWrap .tblStyle1:first-child {margin:25px 0 0;}
.rmrWrap .tblStyle1 table {border-collapse:collapse;}
.rmrWrap .tblStyle1 select {height:40px;}
.rmrWrap .tblStyle1 .price {font-weight:bold;}
.rmrWrap .tblStyle1 .totalP {margin:20px 0 0; border-top:1px solid #000;}
.rmrWrap .tblStyle1 .totalP th {padding:20px 0 0; font-size:18px; font-weight:400; color:#000;}
.rmrWrap .tblStyle1 .totalP td {padding:20px 0 0;}
.rmrWrap .tblStyle1 .totalP .priceT {color:#d71313; font-size:18px; font-weight:bold;}
.rmrWrap .tblStyle1 .totalP .priceT em {color:#000000;}

/* 날짜선택 - 예약 월 선택 영역 */
.rmrWrap em {color:#000;}
.rmrWrap .selectYM {overflow:hidden; padding:20px; border-top:1px solid #c2c4c7; background:#f2f1ef;}
.rmrWrap .textYM {float:left; width:116px; line-height:42px; font-size:18px; font-weight:bold; color:#000;}
.rmrWrap .selectYM > ul {float:left;}
.rmrWrap .selectYM > ul li {float:left; position:relative; width:57px; margin:0 -1px 0 0; border:1px solid #c2c4c7;}
.rmrWrap .selectYM > ul li button {width:100%; height:42px; font-size:14px; color:#000; border:none; background:#fff;}
.rmrWrap .selectYM > ul li.on {border:1px solid #e0a539; z-index:1;}
.rmrWrap .selectYM > ul li.on button {font-weight:bold; color:#fff; background:#e0a539;}

/* 예약정보 - 가능/무료 시간 */
.rmrWrap .usingInfoT li {margin:20px 0 0; padding:6px 0; font-size:16px; border-bottom:1px solid #c2c4c7;}
.rmrWrap .usingInfoT li:first-child {margin:0;}
.rmrWrap .usingInfoT li:after {display:block; content:""; clear:both; width:0; height:0; line-height:0; font-size:0;}
.rmrWrap .usingInfoT li .tits {float:left; line-height:39px; color:#000;}
.rmrWrap .usingInfoT li .tits > em {position:relative; margin:0 0 0 14px; color:#666;}
.rmrWrap .usingInfoT li .tits > em:before {display:block; content:""; position:absolute; top:50%; left:-9px; width:1px; height:12px; margin:-6px 0 0; background:#b2b2b2;}
.rmrWrap .usingInfoT li .conts {float:right; line-height:34px; font-weight:bold;}
.rmrWrap .usingInfoT li .conts em {color:#655e4f; font-size:32px; font-family:'Helvetica';}

/* 달력 */
.rmrWrap .calendarTbl table {width:100%; border-collapse:collapse;}
.rmrWrap .calendarTbl table th {height:42px; color:#fff; font-size:12px; border-top:1px solid #474238; border-bottom:1px solid #474238; background:#655e4f;}
.calendarTbl table td {height:60px; font-size:14px; color:#000;  vertical-align:top; border-left:1px solid #cdcecf; border-bottom:1px solid #cdcecf;}
.rmrWrap .calendarTbl table tr td:first-child {border-left:none;}
.rmrWrap .calendarTbl table tr:last-child td {border-bottom:none;}
.rmrWrap .calendarTbl table td > a,
.rmrWrap .calendarTbl table td > span {display:block; box-sizing:border-box; height:60px; padding:10px 0 0 10px;}
.rmrWrap .calendarTbl table td > a {color:#000;}
.rmrWrap .calendarTbl table td.today > a  {border:2px solid #d8910e;}
.rmrWrap .calendarTbl table td.on > a {color:#fff; font-weight:bold; border:2px solid #d8910e; background:#e0a539;}
.rmrWrap .calendarTbl table td.sun > span,
.rmrWrap .calendarTbl table td.sat > span {color:#949494; background:url('../img/dim_calendar.png') no-repeat center; background-size:100%;}
.rmrWrap .calendarTbl table td.sun.today em,
.rmrWrap .calendarTbl table td.sat.today em ,
.rmrWrap .calendarTbl table td.today em {display:block; margin:3px 0 0; font-size:12px; color:#655e4f;}
.rmrWrap .calendarTbl table td.disabled span {color:#94949e; background:#e7e5e2;}

/* 달력 - 타입2 */
.rmrWrap .calendarWrap {width:100%;}
.rmrWrap .calendarWrap .hgroup {overflow:hidden;}
.rmrWrap .calendarWrap .hgroup p {float:left; width:65px; height:42px; line-height:42px; color:#fff; font-size:12px; font-weight:bold; text-align:center; border-top:1px solid #474238; border-bottom:1px solid #474238; background:#655e4f;}
.rmrWrap .calendarWrap .dgroup {overflow:hidden;}
.rmrWrap .calendarWrap .dgroup li {box-sizing:content-box; position:relative; float:left; width:57px; height:51px; margin:0 -1px -1px 0; padding:7px 0 0 7px; font-size:14px; border:1px solid #cdcecf;}
.rmrWrap .calendarWrap .dgroup li:nth-child(7n-6) {width:58px; border-left:none;}
.rmrWrap .calendarWrap .dgroup li .txt {display:block; font-size:12px; line-height:14px; color:#655e4f;}
.rmrWrap .calendarWrap .dgroup li.week {color:#949494; background:url('../img/dim_calendar.png') no-repeat center; background-size:100%;}
.rmrWrap .calendarWrap .dgroup li.disabled .txt {color:#949494;}
.rmrWrap .calendarWrap .dgroup li.disabled {color:#94949e; background:#e7e5e2;}
.rmrWrap .calendarWrap .dgroup li.disabled .txt {color:#94949e;}
.rmrWrap .calendarWrap .dgroup li.today {width:55px; height:49px; border:2px solid #d8910e; z-index:1;}
.rmrWrap .calendarWrap .dgroup li.on {width:55px; height:49px; color:#fff; font-weight:bold; border:2px solid #d8910e; background:#e0a539; z-index:1;}
.rmrWrap .calendarWrap .dgroup li.on .txt {color:#fff;}

/* 참석인원 선택 */
.rmrWrap .peopleNumBox {overflow:hidden; width:944px;}
.rmrWrap .peopleNumBox li {position:relative; float: left; width:90px; margin:0 -1px 0 0; text-align:center; border:1px solid #c2c4c7;}
.rmrWrap .peopleNumBox li button {width:100%; height:42px; font-size:14px; color:#949494; border:none; background:#f5f5f5;}
.rmrWrap .peopleNumBox.active li button {color:#000; background:#fff;}
.rmrWrap .peopleNumBox.active li.on {border:1px solid #e0a539;}
.rmrWrap .peopleNumBox.active li.on button {color:#fff; font-weight:bold; background:#e0a539;}

/* 회의실 선택 */
.rmrWrap .roomSelectBox {position:relative; padding:40px 25px 110px; border:1px solid #c2c4c7; background:#fafafa;}
.rmrWrap .roomSelectBox .subTxt {position:absolute; top:40px; left:25px; padding:0 0 0 10px; line-height:20px; font-size:16px; font-weight:bold; color:#655e4f;}
.rmrWrap .roomSelectBox .subTxt:after {display:block; content:""; position:absolute; top:50%; left:0; width:4px; height:4px; margin:-2px 0 0; background:#666;}
.rmrWrap .roomSelectBox .stateGuide {text-align:right;}
.rmrWrap .roomSelectBox .stateGuide span {display:inline-block; position:relative; height:20px; padding:0 0 0 28px; margin:0 0 0 20px; color:#000; font-size:12px; line-height:20px;}
.rmrWrap .roomSelectBox .stateGuide span:after {display:block; content:""; position:absolute; top:0; left:0; width:18px; height:18px;}
.rmrWrap .roomSelectBox .stateGuide span.state01:after {border:1px solid #000; background:#000;}
.rmrWrap .roomSelectBox .stateGuide span.state02:after {border:1px solid #ccc1ba; background:#ccc1ba;}
.rmrWrap .roomSelectBox .stateGuide span.state03:after {border:1px solid #ccc1ba; background:#dfdfdf;}
.rmrWrap .roomSelectBox .stateGuide span.state04:after {border:1px solid #e0a539; background:#e0a539;}

.rmrWrap .roomSelectBox .meetingRoom {position:relative; margin:30px 0 0; width:888px; height:272px; background:url('../img/bg_resevation01.jpg') no-repeat left top;}
.rmrWrap .roomSelectBox .meetingRoom > div {position:absolute; box-sizing:border-box;}
.rmrWrap .roomSelectBox .meetingRoom .room01 {top:66px; left:0; width:206px; height:206px;}
.rmrWrap .roomSelectBox .meetingRoom .room02 {top:99px; right:383px; width:154px; height:172px;}
.rmrWrap .roomSelectBox .meetingRoom .room03 {top:99px; right:267px; width:118px; height:172px;}
.rmrWrap .roomSelectBox .meetingRoom .room04 {top:99px; right:118px; width:151px; height:172px;}
.rmrWrap .roomSelectBox .meetingRoom .room05 {top:66px; right:0; width:121px; height:206px;}
.rmrWrap .roomSelectBox .meetingRoom > div.check {box-sizing:border-box; border:2px solid #d8910e;background:rgba(224, 165, 57, 0.7);}
.rmrWrap .roomSelectBox .meetingRoom [class*="disabled_"] {border:2px solid #9e9e9e;}
.rmrWrap .roomSelectBox .meetingRoom > div.disabled_v01 {background:rgba(204, 193, 186, 0.7);}
.rmrWrap .roomSelectBox .meetingRoom > div.disabled_v02 {background:rgba(210, 210, 210, 0.7);}
.rmrWrap .roomSelectBox .meetingRoom .room01.check {border:none; background:url('../img/dim_room_select.png') no-repeat left -414px;}
.rmrWrap .roomSelectBox .meetingRoom .room01.disabled_v01 {border:none; background:url('../img/dim_room_select.png') no-repeat left 0;}
.rmrWrap .roomSelectBox .meetingRoom .room01.disabled_v02 {border:none; background:url('../img/dim_room_select.png') no-repeat left -207px;}

.rmrWrap .roomSelectBox .meetingRoom > div > span {position:absolute; left:0; right:0; bottom:-65px; text-align:center;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox] {width:18px; height:18px;}
.rmrWrap .roomSelectBox .meetingRoom > div > span label {display:block; font-size:14px; color:#000;}
.rmrWrap .roomSelectBox .meetingRoom > div > span label:after {display:block; content:""; position:absolute; top:0; left:50%; width:18px; height:18px; margin:0 0 0 -9px; background:url('../img/ico_checkbox_rn.jpg') no-repeat left 0;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox]:disabled + label {color:#949494;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox]:disabled + label:after {background:url('../img/ico_checkbox_rn.jpg') no-repeat left -18px;}
.rmrWrap .roomSelectBox .meetingRoom [class*="disabled_"] > span input[type=checkbox]:disabled + label:after {background:url('../img/ico_checkbox_rn.jpg') no-repeat left -36px;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox]:checked + label:after {background:url('../img/ico_checkbox_rn.jpg') no-repeat left -54px;}
.rmrWrap .roomSelectBox.active {background:#fff;}
.rmrWrap .roomSelectBox.active .meetingRoom {background:url('../img/bg_resevation02.jpg') no-repeat left top;}

/* 예약한 회의실 확인 */
.rmrWrap .roomSelectBox.cplt {box-sizing:border-box; width:813px; height:283px; padding:23px 40px 40px 31px; background:#f7f7f6;}
.rmrWrap .roomSelectBox.cplt .meetingRoom {width:742px; height:220px; margin:0; padding:0; background:url('../img/bg_resevation03.jpg') no-repeat left top;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room01.check {top:52px; width:169px; height:169px; background:url('../img/dim_room_select02.png') no-repeat left top;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room02.check {top:79px; right:310px; width:126px; height:141px;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room03.check {top:79px; right:217px; width:95px; height:141px;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room04.check {top:79px; right:96px; width:123px; height:141px;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room05.check {top:54px; right:0; width:98px; height:166px;}

.rmrWrap .stitWrap .stateGuide {position:absolute; right:0;top:7px;}
.rmrWrap .stitWrap .stateGuide span {display:inline-block; position:relative; height:20px; padding:0 0 0 28px; margin:0 0 0 20px; color:#000; font-size:12px; line-height:20px;}
.rmrWrap .stitWrap .stateGuide span:after {display:block; content:""; position:absolute; top:0; left:0; width:18px; height:18px;}
.rmrWrap .stitWrap .stateGuide span.state01:after {border:1px solid #000; background:#000;}
.rmrWrap .stitWrap .stateGuide span.state02:after {border:1px solid #ccc1ba; background:#ccc1ba;}
.rmrWrap .stitWrap .stateGuide span.state03:after {border:1px solid #ccc1ba; background:url('../img/ico_x.png') no-repeat left top;}
.rmrWrap .stitWrap .stateGuide span.state04:after {border:1px solid #e0a539; background:#e0a539;}

.rmrWrap .timeTbl table {width:100%; border-collapse:collapse;}
.rmrWrap .timeTbl table th {height:49px; font-size:14px; font-weight:400; text-align:center; color:#fff; border-top:1px solid #474238; background:#655e4f;}
.rmrWrap .timeTbl table td {height:60px; border:1px solid #c7c9cc; text-align:center;}
.rmrWrap .timeTbl table tr td:first-child {color:#000; font-weight:bold; font-size:14px; font-weight:bold; border-left:none;}
.rmrWrap .timeTbl table tr td:last-child {border-right:none;}
.rmrWrap .timeTbl table tr.disabled td {color:#949494; font-weight:400; background:#f5f5f5;}
.rmrWrap .timeTbl table tr td.disable_v01 {background:#ccc1ba;}
.rmrWrap .timeTbl table tr td.disable_v02 {background:url('../img/ico_x02.png') no-repeat; background-size:cover;}
.rmrWrap .timeTbl table tr td.selected {background:#e0a539;}
